p, a, div, h1, h2, h3, h4, h5, h6, span, li, tr, td, th, section, article, nav, footer, label, button, input, textarea, select{
	font-family: 'DIN Light';
}

label span.form-required{
	color: #a94442 !important;
}

input.error, select.error, textarea.error{
	border-color: #a94442 !important;
	color: #a94442 !important;
}

.entityform{
	margin-bottom: 50px;
}

.page-directorio-de-entidades .contextual-links-region .tabs--primary a,
.page-directorio-de-entidades .view-bloque-usuario-autencticado a{
	color: rgba(0,12, 73,1) !important;
}

.page-directorio-de-entidades .region-footer-left p{
	color: #ffffff !important;
}

#admin-menu a{
	color: #ffffff !important;
}

.entityform table tr th{
	text-align: left !important;
	padding-left: 15px !important;
}

.entityform table tr th label{
	color: #ffffff !important;
}

#admin-menu-search{
	display: none;
}

#search-block-form #edit-submit{
	display: none;
}

.fa {
	font-family: 'FontAwesome' !important;
}

.secciones-encabezados .views-row{
	transition: all 0.3s linear;
}

.secciones-encabezados .views-row:hover{
	opacity: 0.4;
}

body.page-tramites .secciones-encabezados .views-row-1 .views-field-field-enlace-pagina a,
body.node-type-categor-a-tr-mite .secciones-encabezados .views-row-1 .views-field-field-enlace-pagina a{
	background: #fff;
	color: #000049;
}

body.page-biblioteca-virtual .secciones-encabezados .views-row-2 .views-field-field-enlace-pagina a{
	background: #fff;
	color: #000049;
}

body.page-convocatorias .secciones-encabezados .views-row-3 .views-field-field-enlace-pagina a{
	background: #fff;
	color: #000049;
}

body.page-estadisticas-tic .secciones-encabezados .views-row-4 .views-field-field-enlace-pagina a{
	background: #fff;
	color: #000049;
}

#block-locale-language img{
	display: none;
}

#block-locale-language a{
	font-weight: bold;
	text-transform: uppercase;
}

button[type="submit"]{
  border: 1px solid #091252;
  color: #ffffff;
  background: #091252;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

button[type="submit"]:hover{
  color: #091252;
  background: #ffffff;
  border: 1px solid #091252;
}

#login_block_link_container a:hover{
  color: #ffffff;
  background: #091252;
  border: 1px solid #091252;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.page-main-header{
  background-color: #fff;
  position: fixed;
  width: 100%;
  z-index: 999;
  border-bottom: 5px solid rgba(163,163, 163,1);
  padding-right: 160px;
  padding-left: 160px;
}

.front .page-main-header .container{
  display: block;
}

.region-logo-mincom .logo-mincom-background{
	background: url('../images/bg_ministerio.jpg') no-repeat fixed 50% 0;
	background-size: cover;
}

body.front.logged-in .region-logo-mincom .logo-mincom-background{
  height: calc(100vh - 165px);
}

body.front.not-logged-in .region-logo-mincom .logo-mincom-background{
  height: calc(100vh - 169px);
}

.main-container{
  position: relative;
}

.content-main-content{
  padding: 40px 0;
}

.content-main-content .enlaces-paginas-img-container,
.content-main-content .enlaces-paginas-text-container{
  display: inline-block;
  vertical-align: top;
  padding: 10px;
  text-align: justify;
}

.content-main-content .enlaces-paginas-text-container p{
  display: block;
}

.content-main-content .enlaces-paginas-img-container img{
  max-width: 100px;
}

.region-footer{
  position: relative;
}

.cover-news .cover-news-body .itemIntroText{
  text-align: left !important;
}

#block-views-cont-ctenos-uic-block-1 ul{
  list-style: none;
  color: #ffffff;
  font-size: 14px;
  padding: 0;
}

.contacto ul{
	list-style: none;
	color: #ffffff;
	font-size: 14px;
	padding: 0;
}

.contacto ul li a {
    color: #ffffff;
    font-size: 14px;
}

.contacto ul li{
  margin-bottom: 10px;
}

.contacto ul li:last-child{
  margin-bottom: 0;
}

.contacto ul li a:hover{
  text-decoration: underline;
}

.contacto{
	margin-bottom: 50px;
}

.contacto i{
	font-size: 18px;
}

#block-views-cont-ctenos-uic-block-1 ul li{
  margin-bottom: 10px;
}

#block-views-cont-ctenos-uic-block-1 ul li:last-child{
  margin-bottom: 0;
}

#block-views-cont-ctenos-uic-block-1 ul li a{
  color: #ffffff;
  font-size: 14px;
}

#block-views-cont-ctenos-uic-block-1 ul li a:hover{
  text-decoration: underline;
}

#comments #comment-form #edit-actions{
  margin: 40px 0;
}

#comments #comment-form #edit-actions button{
  border-color: rgb(0,12,73);
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

#comments #comment-form #edit-actions button:hover{
  color: rgb(0,12,73);
  background: #fff;
}

.more-plus-link a span:hover{
  color: rgb(0,12,73) !important;
}

.more-plus{
  border: 1px solid rgb(0,12,73);
}

.more-plus span{
  top: -15px;
  left: 9px;
}

.more-plus:hover{
  color: rgb(0,12,73);
  background: #fff;
}

.more-plus span:hover, .more-plus a:hover{
  color: rgb(0,12,73) !important;
}

#block-social-media-links-social-media-links .block-social-media-links .block-title{
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 20px;
  text-align: left;
  text-transform: capitalize;
  margin-top: 70px;
}

.navbar-collapse nav .navbar-nav li .dropdown-menu{
  border: 1px solid rgb(0,12,73);
  border-top: 5px solid rgb(0,12,73);
  border-radius: 0;
}

.navbar-collapse nav .navbar-nav li.active a.active{
  font-weight: bold;
}

body.logged-in .navigation-row #block-views-f49763f73593e4c4394c955990224986{
  float: right;
  margin: 15px 20px;
  color: rgb(0,12,73);
}

body.not-logged-in .navigation-row #block-views-f49763f73593e4c4394c955990224986{
  float: right;
  margin: 4px 20px;
  color: rgb(0,12,73);
}

#navbar .navbar-nav > li > span,
#navbar .navbar-nav > li > span:hover,
.navbar-styled .navbar-nav > li > span:focus,
#navbar .dropdown-menu > li > span{
  background: transparent;
  color: rgb(0,12,73);
  padding: 25px 10px;
  font-size: 18px;
  position: relative;
  display: block;
  line-height: 20px;
  cursor: pointer;
  font-family: 'DIN Light';
}

#navbar .dropdown-menu > li > span{
  color: rgb(0,12,73);
  padding: 6px 20px;
}

#navbar .dropdown-menu > li > span:hover{
  background: #52678c;
}

#navbar .navbar-nav > li > span.active-trail{
  font-weight: bold;
}

#block-views-convocatorias-block{
  margin-bottom: 20px;
}

.img-convocatorias img{
  max-width: 400px;
  margin: 0 auto;
}

.img-convocatorias{
  background: #eee;
}

.node-convocatoria{
  text-align: justify;
}

.node-convocatoria .field-name-field-imagen-convocatoria,
.node-type-proyecto-no-estatal .field-name-field-imagen-proyecto-no-estatal,
.node-type-page .field-name-field-imagen-,
.node-type-perfil-institucional .field-name-field-imagen-de-historia,
.node-type-proyecto-de-informatizaci-n .field-name-field--cono-del-proyecto,
.node-type-eventos article .field-name-field-imagen-del-evento{
  background: #eee;
  width: 100%;
}

.node-type-proyecto-de-informatizaci-n .field-name-field-entidad-rectora,
.node-type-proyecto-de-informatizaci-n .field-name-field-disponible-url{
  padding-top: 10px;
}

.node-proyecto-de-informatizaci-n{
  margin-bottom: 40px;

}

.node-convocatoria > .field-name-field-imagen-convocatoria img,
.node-type-proyecto-no-estatal .field-name-field-imagen-proyecto-no-estatal img,
.node-page > .field-name-field-imagen- img,
.node-type-proyecto-de-informatizaci-n .field-name-field--cono-del-proyecto img,
.node-type-eventos article .field-name-field-imagen-del-evento img{
  margin: 0 auto;
  max-height: 225px;
  min-height: 225px;
  width: auto;
}

.node-convocatoria .view-convocatorias .view-header p{
  font-size: 18px;
  font-weight: bold;
}

.node-convocatoria .view-convocatorias .node-convocatoria{
  background: #eee;
}

.node-convocatoria .view-convocatorias{
  margin-top: 40px;
}

.node-convocatoria .view-convocatorias .field-name-node-link{
  position: absolute;
  bottom: 0;
  padding: 3px 20px;
  width: calc(100% - 30px);
  background-color: #bcbcbc;
  height: 25px;
}
.node-convocatoria .view-convocatorias .node-convocatoria .row{
  min-height: 460px;
  display: flex;
  margin-bottom: 20px;
}

.node-convocatoria .view-convocatorias .node-convocatoria .field-name-title a,
.node-convocatoria .view-convocatorias .node-convocatoria .field-name-field-fecha-convocatoria,
.node-convocatoria .view-convocatorias .node-convocatoria .field-name-body{
  padding-left: 10px;
  padding-right: 10px;
  text-align: justify;
}

.view-aplicaciones-en-las-tic{
  background: #52678c;
}

.view-aplicaciones-en-las-tic .views-field-field-imagen-,
.view-aplicaciones-en-las-tic .views-field-body{
  display: inline-block;
  vertical-align: middle;
}

.view-aplicaciones-en-las-tic .views-field-body{
  font-size: 16px;
  margin-left: 20px;
  color: #fff;
}

.view-aplicaciones-en-las-tic .views-field-body a:hover{
  color: #fff;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.view-aplicaciones-en-las-tic .views-field-field-imagen- .aplicaciones-tic-img{
  background: rgb(0,12,73);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  border: 1px solid #52678c;
}

.view-aplicaciones-en-las-tic .views-field-field-imagen- .aplicaciones-tic-img img{
  width: 100px;
  padding: 13px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  border: 0;
}

.view-aplicaciones-en-las-tic .views-field-field-imagen- .aplicaciones-tic-img:hover{
  background: #fff;
}

form select{
  border-color: rgb(0,12,73) !important;
  color: rgb(0,12,73) !important;
}

label{
  color: rgb(0,12,73) !important;
}

.view-base-datos-eventos label{
  font-size: 16px;
  font-weight: bold;
}

.view-base-datos-eventos #views-exposed-form-base-datos-eventos-page-1 #edit-field-fehcha-evento-value-wrapper .form-item{
  margin-left: 10px;
}

.view-base-datos-eventos #views-exposed-form-base-datos-eventos-page-1 #edit-field-fehcha-evento-value-wrapper .form-item:first-child{
  margin-left: 0;
}

.page-main-header .region-navigation #block-search-form #search-block-form .input-group-btn{
  display: none;
}

.page-main-header .region-navigation #block-search-form #search-block-form .form-actions input:not(.search-icon){
  width: 20px;
  position: absolute;
  top: 0;
  z-index: 99;
  left: calc(100% - 30px);
}

.page-main-header .region-navigation #block-search-form #search-block-form .form-actions input.search-icon{
  width: 20px;
  position: absolute;
  top: 39px;
  z-index: 99;
  left: 20%;
}

.region-logo-mincom .logo-mincom-background{
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -ms-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  transition: all 0.1s ease-out;
}

.navbar-collapse.collapse{
  padding: 0;
}

.last-news .last-news-image img{
  width: 125px;
  float: left;
  margin-right: 5px;
}

.last-news .last-news-title h4{
	display: inline;
}

.view-noticias .view-footer{
	position: relative;
	top: 9px;
}

.marca-cuba{
  width: 140px;
  float: right;
}

.social-media-links li a img{
  width: 30px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.social-media-links li:last-child a img{
  width: 120px;
}

.social-media-links li a object svg{
  cursor: pointer;
}

.social-media-links li a object:hover{
  opacity: 0.7;
}

.social-media-links li.redcuba a object{
  background: transparent;
  width: auto !important;
  height: 33px;
  padding: 0;
  border-radius: 0;
  margin-bottom: 3px;
}

.home_logo {
  margin-top: 11px;
  display: inline-block;
  margin-right: 10px;
}

.home_logo.img-logo{
  width: 43px;
}

.home_logo.text-logo svg{
  width: auto;
  display: inline-block;
  height: 20px;
  margin-top: 14px;
}

.main-container{
  top: 0 !important;
}

.region-footer-bottom{
	padding: 10px;
	background: #000;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}

#block-multiblock-1{
  margin-bottom: 10px;
}

#block-multiblock-1 ul{
  margin: 0;
}

.front .region-footer-bottom #block-multiblock-1 ul li {
  transform: translateX(50%);
}

.front .region-footer-bottom #block-multiblock-1 ul li.redcuba {
  transform: translateX(18%);
}

#block-multiblock-1 ul li a img{
  width: 30px;
  height: auto;
}

#block-multiblock-1 ul li.redcuba a img{
  width: auto;
  height: 25px;
}

.view-mostrar-ultima-actualizacion .views-field-changed span h6{
  color: #fff;
  font-weight: bold;
  font-size: 16px;
}

#block-block-24 ul li{
  text-align: center;
}

#block-block-24 ul li a{
  color: #fff;
  border-bottom: 1px solid transparent;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

#block-block-24 ul li a:hover{
  color: #fff;
  border-bottom-color: #fff;
}

#block-block-24 ul{
  list-style: disclosure-closed;
  color: #fff;
  padding: 0;
}
#block-block-24 .block-title{
  color: #fff;
  font-size: 20px;
  margin-bottom: 15px;
  text-decoration: underline;
  font-weight: bold;
  margin-top: 0;
}

.copyright-block{
	display: inline-grid;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	margin-left: 100px;
	position: relative;
	top: 20px;
}

#block-views-marca-cuba-block{
	float: right;
	display: inline-grid;
	margin-right: 100px;
	position: relative;
	top: -10px;
}

.view-marca-cuba img{
	border: 0;
	width: 100px;
}

#login_block_link_container{
  margin-top: 7px;
}

.view-directores-informatica .group-left,
.view-agenda-vise-ministros .group-left,
.view-agenda-directores-territoriales .group-left{
  float: none;
  width: auto;
}

.view-directores-informatica .slick-initialized .slick-slide,
.view-agenda-vise-ministros .slick-initialized .slick-slide,
.view-agenda-directores-territoriales .slick-initialized .slick-slide{
  padding: 20px 50px;
}

.view-directores-informatica .view-display-id-block_4,
.view-agenda-vise-ministros .view-display-id-block_4,
.view-agenda-directores-territoriales .view-display-id-block_4{
  background: #000c49;
  border-radius: 5px;
  box-shadow: 3px 3px 5px rgba(0,0,0,.5);
  color: #fff;
  text-align: center;
}

.view-directores-informatica .view-display-id-block_4 .field-content.aviso-agenda-directores-title,
.view-agenda-vise-ministros .view-display-id-block_4 .field-content.aviso-agenda-directores-title,
.view-agenda-directores-territoriales .view-display-id-block_4 .field-content.aviso-agenda-directores-title{
  font-weight: bold;
}

.view-directores-informatica .view-display-id-block_4 .field-content.aviso-agenda-directores-title,
.view-agenda-vise-ministros .view-display-id-block_4 .field-content.aviso-agenda-directores-title,
.view-agenda-directores-territoriales .view-display-id-block_4 .field-content.aviso-agenda-directores-title{
  padding: 10px;
}

.view-directores-informatica .slick-arrow::before,
.view-agenda-vise-ministros .slick-arrow::before,
.view-agenda-directores-territoriales .slick-arrow::before{
  color: #fff !important;
}

.view-directores-informatica .agenda-title,
.view-agenda-vise-ministros .agenda-title,
.view-agenda-directores-territoriales .agenda-title{
  text-align: center;
  font-weight: bold;
  color: #000c49;
  text-transform: uppercase;
}

.view-directores-informatica #block-views-directores-informatica-block-1 .thumbnail,
.view-agenda-vise-ministros #block-views-directores-informatica-block-1 .thumbnail,
.view-agenda-directores-territoriales #block-views-directores-informatica-block-1 .thumbnail{
  border-color: #000c49;
  color: #000;
  padding: 0;
  background-color: #eee;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.view-directores-informatica #block-views-directores-informatica-block-1 .thumbnail:hover,
.view-agenda-vise-ministros #block-views-directores-informatica-block-1 .thumbnail:hover,
.view-agenda-directores-territoriales #block-views-directores-informatica-block-1 .thumbnail:hover{
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.view-directores-informatica #block-views-directores-informatica-block-1 .thumbnail .views-field,
.view-agenda-vise-ministros #block-views-directores-informatica-block-1 .thumbnail .views-field,
.view-agenda-directores-territoriales #block-views-directores-informatica-block-1 .thumbnail .views-field{
  padding: 5px;
  min-width: 100%;
  border-bottom: 1px solid #ccc;
}

.view-directores-informatica #block-views-directores-informatica-block-1 .thumbnail .views-field hr,
.view-agenda-vise-ministros #block-views-directores-informatica-block-1 .thumbnail .views-field hr,
.view-agenda-directores-territoriales #block-views-directores-informatica-block-1 .thumbnail .views-field hr{
  margin-bottom: 5px;
  margin-top: 5px;
}

.view-directores-informatica #block-views-directores-informatica-block-1 .thumbnail .views-label,
.view-agenda-vise-ministros #block-views-directores-informatica-block-1 .thumbnail .views-label,
.view-agenda-directores-territoriales #block-views-directores-informatica-block-1 .thumbnail .views-label{
  font-weight: bold;
}

.view-directores-informatica #block-views-directores-informatica-block-1 .thumbnail .views-field-title,
.view-agenda-vise-ministros #block-views-directores-informatica-block-1 .thumbnail .views-field-title,
.view-agenda-directores-territoriales #block-views-directores-informatica-block-1 .thumbnail .views-field-title{
  background: #000c49;
  color: #fff;
  font-weight: bold;
  text-align: center;
}
.view-directores-informatica #block-views-directores-informatica-block-1 .thumbnail .agenda-orden-descripcion,
.view-agenda-vise-ministros #block-views-directores-informatica-block-1 .thumbnail .agenda-orden-descripcion,
.view-agenda-directores-territoriales #block-views-directores-informatica-block-1 .thumbnail .agenda-orden-descripcion{
  text-align: justify;
}

.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"]{
  position: relative;
  margin: 0;
  padding-right: 10px;
}

.node-contentpagebuilder .block-block{
  margin-bottom: 50px;
}

.node-contentpagebuilder .block-block > p{
  text-align: justify;
  padding: 10px;
  font-size: 16px;
}

.node-galeria-de-imagenes .field-items{
  display: inline-flex;
}

.node-galeria-de-imagenes .field-items .field-item{
  margin-right: 5px;
}

.node-galeria-de-imagenes .field-items img{
  padding: 10px;
  border: 1px solid #eee;
  border-radius: 5px;
  background: #eee;
  min-height: 200px;
  max-height: 200px;
  width: auto;
}

.node-galeria-de-imagenes .field-name-field-descripci-n .field-label{
  font-size: 18px;
  margin-top: 20px;
}

.node-galeria-de-imagenes .field-name-field-descripci-n .field-item{
  font-size: 16px;
  text-align: justify;
}

.user-picture {
  display: inline-block;
  vertical-align: middle;
}

.user-picture img {
  width: 35px;
  height: auto;
}

#block-views-a5891f31070afaae833e5d6870b4acfe{
  border-bottom: 8px solid rgb(77,77,77);
}

.view-gobierno-electr-nico .view-content{
	padding-bottom: 15px;
}

.view-gobierno-electr-nico .views-field-field-imagen-gobierno-e img{
  float: left;
  margin-right: 20px;
  width: 500px;
}

.view-gobierno-electr-nico.view-display-id-portales_institucionales .card{
  border: 1px solid #000C49;
  margin-bottom: 20px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.view-gobierno-electr-nico.view-display-id-portales_institucionales .card:hover{
  -webkit-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  -moz-box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
  box-shadow: 3px 3px 5px rgba(0,0,0,0.5);

}

.view-gobierno-electr-nico.view-display-id-portales_institucionales .card .card-header{
  text-align: center;
  background: #000C49;
  padding: 30px;
  font-size: 16px;
  font-weight: bold;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.view-gobierno-electr-nico.view-display-id-portales_institucionales .card .card-header a{
  color: #ffffff;
}

.view-gobierno-electr-nico.view-display-id-portales_institucionales .card .card-header:hover{
  background: #ffffff;
}

.view-gobierno-electr-nico.view-display-id-portales_institucionales .card .card-body{
  max-height: 310px;
  min-height: 310px;
  overflow: hidden;
}

.view-gobierno-electr-nico.view-display-id-portales_institucionales .card .card-body img{
  width: 100%;
  height: auto;
  max-height: 310px;
  min-height: 310px;
  -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;-ms-transition: all 0.3s linear;-o-transition: all 0.3s linear;transition: all 0.3s linear;
}

.view-gobierno-electr-nico.view-display-id-portales_institucionales .card .card-body img:hover{
  -webkit-transform: scale(1.1);-moz-transform: scale(1.1);-ms-transform: scale(1.1);-o-transform: scale(1.1);transform: scale(1.1);
}

.view-gobierno-electr-nico.view-display-id-portales_institucionales .card .card-header:hover a{
  color: #000C49;
}

.view-gesti-n-de-tr-mites, 
.view-display-id-etapas_gob_elect > .row{
  border-bottom: 5px solid rgb(77,77,77);
}

.view-gesti-n-de-tr-mites .card,
.view-display-id-etapas_gob_elect .card{
  background: #BCBCBC;
  margin: 10px 0;
  min-height: 100px;
  max-height: 100px;
}

.view-gesti-n-de-tr-mites .card .card-block{
  text-align: left;
}

.view-display-id-etapas_gob_elect .card .card-block{
	padding: 0 10px;
}

.view-display-id-etapas_gob_elect .card .card-block .card-title{
	color: #000C49;
	font-size: 14px;
}

.view-gesti-n-de-tr-mites .card .card-block a,
.view-gesti-n-de-tr-mites .card .card-block span{
  padding: 5px 25px;
  font-size: 14px;
  font-weight: normal;
  color: #000C49;
}

.view-gesti-n-de-tr-mites .card .card-block a:hover{
	color: #333333;
}

.view-display-id-etapas_gob_elect .card .card-block a{
  font-weight: normal;
  float: right;
}

.view-gesti-n-de-tr-mites .card .download_img{
  width: 40px;
  position: absolute;
  left: 95%;
  z-index: 2;
  top: 30px;
}

.view-display-id-etapas_gob_elect .card .download_img{
  width: 40px;
  padding: 8px 0;
  position: absolute;
  z-index: 2;
  color: #ffffff;
  background: #000C49;
  border-radius: 50%;
  border: 2px solid #ffffff;
  text-align:center;
  top: 30px;
  right: -5px;
}

.view-gesti-n-de-tr-mites .card .card-block-field,
.view-display-id-etapas_gob_elect .card .card-block-field{
	background: #000C49;
	padding: 27px;
	text-align: center;
	min-height: 100px;
	max-height: 100px;
	text-align: center;
}

.view-display-id-etapas_gob_elect .card .stage-name{
  margin-left: -15px;
}

.view-gesti-n-de-tr-mites .card .card-block-field a,
.view-display-id-etapas_gob_elect .card .card-block-field a{
  color: #fff;
  font-weight: bold;
  font-size: 14px;
}

.view-gesti-n-de-tr-mites .card .card-block-field a:hover,
.view-display-id-etapas_gob_elect .card .card-block-field a:hover{
  color: #BCBCBC;
}

.view-gesti-n-de-tr-mites .card .download_img .st0{
  stroke: #fff;
  stroke-width: 2px;
}

.node-categor-a-tr-mite{
  margin-bottom: 100px;
}

.node-categor-a-tr-mite .field-name-field-imagen img{
  width: 385px;
  height: 356px;
  margin: 0 auto;
}

.node-categor-a-tr-mite .field-name-body p{
  text-align: justify;
  font-size: 16px;
  margin-top: 50px;
}

body.node-type-categor-a-tr-mite .page-header{
  display: none;
}

body.node-type-categor-a-tr-mite .block-title{
  padding: 25px;
  text-align: center;
  font-size: 40px;
  text-transform: capitalize;
}

#block-block-28{
  margin-top: 100px;
  margin-bottom: 100px;
  text-align: center;
}

#block-block-28 .mis-solicitudes {
  background: #000C49;
  color: #fff;
  padding: 10px 150px;
  border-radius: 5px;
  font-weight: bold;
  font-size: 16px;
  border: 1px solid #000C49;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.view-informatizaci-n .views-field-body{
  margin-bottom: 50px;
  text-align: justify !important;
}

.view-informatizaci-n .views-field-body p,
.view-informatizaci-n .views-field-body span,
.page-informatizacion .view-mode-teaser .field-name-body *{
  font-size: 16px !important;
}

.page-informatizacion .node-teaser .field-name-body a{
  display: block;
  margin-top: 10px;
  background: #000C49;
  color: #fff;
  padding: 5px 10px;
  font-weight: bold;
  width: 93px;
  border-radius: 5px;
  border: 1px solid #000C49;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.page-informatizacion .view-mode-teaser .field-name-field-disponible-url{
  margin-bottom: 35px;
}

.view-informatizaci-n .node-proyecto-de-informatizaci-n{
  border: 1px solid #BCBCBC;
  padding: 10px;
  min-height: 505px;
  border-radius: 5px;
}

.view-informatizaci-n .node-proyecto-de-informatizaci-n .row{
  margin-bottom: 0;
}

.view-informatizaci-n .node-proyecto-de-informatizaci-n .field-name-field--cono-del-proyecto{
  border-bottom: 1px solid #BCBCBC;
}

.view-atencion-ciudadana #block-views-atencion-ciudadana-block .view-atencion-ciudadana .views-field-body div div{
  margin-bottom: 10px;
}

.view-atencion-ciudadana #block-views-atencion-ciudadana-block .view-atencion-ciudadana .views-field-body a{
  padding: 5px 0;
  font-size: 16px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.view-atencion-ciudadana #block-views-atencion-ciudadana-block .view-atencion-ciudadana .views-field-title{
  font-size: 20px;
  text-align: center;
  border-bottom: 1px solid #BCBCBC;
  padding: 10px 0;
  color: #000049;
}

.view-atencion-ciudadana .view-formulario-de-quejas-y-reclamaciones header h2{
  border-bottom: 1px solid #BCBCBC;
  padding: 10px 0;
  color: #000049;
  font-size: 20px;
}

.view-atencion-ciudadana .view-formulario-de-quejas-y-reclamaciones form#webform-client-form-2585,
.view-atencion-ciudadana .view-formulario-de-quejas-y-reclamaciones form#webform-client-form-2763{
  margin-top: 50px;
  margin-bottom: 50px;
  border: 2px solid #BCBCBC;
  padding: 10px;
  -webkit-border-radius: 5px;-moz-border-radius: 5px;border-radius: 5px;
}

.view-atencion-ciudadana .view-formulario-de-quejas-y-reclamaciones form#webform-client-form-2585 label,
.view-atencion-ciudadana .view-formulario-de-quejas-y-reclamaciones form#webform-client-form-2763 label{
  font-size: 16px;
}

.view-atencion-ciudadana .view-formulario-de-quejas-y-reclamaciones .field-name-field-descripci-n{
  text-align: justify;
  font-size: 16px;
}

.view-temas-del-foro{
  margin-bottom: 50px;
}

.view-temas-del-foro p,
.view-temas-del-foro li{
  text-align: justify;
  font-size: 16px;
}

.view-temas-del-foro b{
  float: right;
  text-align: center;
  margin-bottom: 50px;
}

.view-temas-del-foro a{
  font-weight: bold;
}

.view-estadisticas-tic .views_slideshow_cycle_slide .views-field-nothing img,
.view-estadisticas-tic .field-name-field-segundo-campo .views-field-nothing img,
.view-id-estadisticas_tic .views-slideshow-pager-fields > div img{
  margin: 20px auto 0;
  padding: 5px;
  border: 1px solid #BCBCBC;
  border-radius: 5px;
  background: #BCBCBC;
  width: auto;
  -webkit-transition: all 0.3s linear;-moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.view-estadisticas-tic .views_slideshow_cycle_slide .views-field-nothing img:hover,
.view-estadisticas-tic .field-name-field-segundo-campo .views-field-nothing img:hover,
.view-id-estadisticas_tic .views-slideshow-pager-fields > div img:hover{
  background: #000049;
  border-color: #000049;
}

form select, form input:not(.form-submit), form textarea{
  border: 1px solid #000049;
  padding: 5px !important;
  width: 100%;
  border-radius: 0 !important;
}

form input.form-radio{
  width: auto !important;
  margin-right: 10px !important;
}

.checkbox input[type="checkbox"]{
	width: auto;
	margin-right: 10px !important;
}

form input#edit-search-block-form--2{
  width: 300px;
}

.form-control{
  height: auto !important;
}

.panel-default > .panel-heading{
  color: #000049;
  background-color: #BCBCBC;
  border-color: #BCBCBC;
  font-weight: bold;
}

.webform-client-form fieldset{
  border: 1px solid #BCBCBC !important;
}

#block-views-industria-inform-tica-block h2,
#block-views-714b41186512dc85386294a44870594e h2{
  font-size: 22px;
  color: #000049;
  text-transform: uppercase;
}

#block-views-industria-inform-tica-block p,
#block-views-industria-inform-tica-block,
#block-views-industria-inform-tica-block a,
#block-views-industria-inform-tica-block span,
.view-vista-certificacion-de-software-contable tr,
.view-vista-certificacion-de-software-contable th,
.view-vista-registro-de-software-comercializable tr,
.view-vista-registro-de-software-comercializable th{
  font-size: 16px;
}

#block-views-industria-inform-tica-block p{
  text-align: justify;
}

#block-views-industria-inform-tica-block .field-label{
  font-size: 20px;
}

.pagination span,
.pagination a{
  font-size: 14px;
}

h5 a{
  color: #000049 !important;
}

.view-ciudadano-en-las-tic{
	padding-top: 50px;
}

.view-ciudadano-en-las-tic img{
	transition: 0.2s all linear;
}

.view-ciudadano-en-las-tic img:hover{
	filter: invert(50%);
}

#block-twitter-block-1{
    border: 1px solid #ccc;
    padding: 25px;
    margin-bottom: 50px;
	font-size: 18px !important;
}

footer .links a.translation-link{
	display: none;
}

.clientside-error {
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 1px;
}

#block-views-galerias-block-3{
	margin-bottom: 30px;
}
.view-noticias-cuba-en-las-tic .views-row{
	padding: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
}

.view-noticias-cuba-en-las-tic .views-row:nth-child(2n-1){
	background-color: #eee;
}

.view-noticias-cuba-en-las-tic .views-row:nth-child(2n){
	border: 1px solid #aaa;
}

.view-noticias-cuba-en-las-tic .field-name-field-imagen- img{
	padding: 10px;
	background: #ddd;
	margin-top: 10px;
	width: auto;
	height: auto;
}

.view-noticias-cuba-en-las-tic .field-name-node-link{
	bottom: -25px !important;
}

.entityform{
	padding: 10px;
}

.entityform .panel{
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.entityform table thead tr th{
  color: #ffffff;
  background-color: #000049;
  border-bottom: 0;
}

.entityform .panel-default > .panel-heading{
  color: #ffffff;
  background-color: #000049;
  border: 0;
  font-weight: bold;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}

.entityform .nav-tabs li.active a{
  color: #ffffff;
  background-color: #000049;
  border-color: #000049 !important;
}

.entityform .nav-tabs li a{
  border-color: #dddddd;
}

.entityform tr.draggable, .entityform tr.draggable:hover{
	background-color: transparent !important;
	cursor: default;
}

.entityform #field-datos-tecnicos-values--2 thead label{
	color: #ffffff !important;
}

.entityform .input-group-btn > .btn{
	padding: 7px;
}

.language-switcher-locale-session{
	padding: 0;
	top: 10px;
	position: relative;
	list-style: none;
}

.u-floatLeft{
	display: none;
}

.secciones-final .thumbnail{
	background: transparent;
	border: 0;
	max-height: 250px;
	min-height: 250px;
	margin-bottom: 80px;
}

.secciones-final .thumbnail .views-field-field-imagen-enalce-pagina img{
	max-height: 200px;
	min-height: 200px;
	border: 1px solid rgb(0,12, 73);
	border-bottom-width: 8px;
	transition: all 0.2s linear;
}

.secciones-final .thumbnail .views-field-field-imagen-enalce-pagina img:hover{
	border-color: rgb(77,77,77);
}

input.error {
  color: #a94442;
  border-color: #ebccd1 !important;
}

.view-enlace-a-secciones img{
	width: auto;
	height: 75px;
	-webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}

.infraestructura{
  margin-top: 60px;
}

.infraestructura .card{
  margin-top: 40px;
}

.infraestructura .card .card-header{
  text-align: center;
}

.infraestructura .card .card-header h4{
  font-weight: bold;
  background: rgb(0,12, 73);
  color: #ffffff;
  padding: 20px;
  font-size: 22px;
}

.infraestructura .card .card-body{
  text-align: left;
  padding: 15px 20px;
}

.infraestructura .card .card-footer{
  background: rgba(163,163, 163,1);
  text-align: right;
}

.infraestructura .card .card-footer a{
  background: rgb(0,12, 73);
  color: #ffffff;
  padding: 7px 12px;
  border-radius: 50%;
  margin-right: -10px;
  font-size: 20px;
  border: 1px solid rgb(0,12, 73);
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.infraestructura .card .card-footer a:hover{
  color: rgb(0,12, 73);
  background: #ffffff;
}

.biblioteca-virtual .views-exposed-form #edit-tid-wrapper{
  display: inline-block;
  width: 100%;
}

.biblioteca-virtual .views-exposed-form #edit-tid-wrapper .form-control{
  border: 0;
  box-shadow: none;
}

.biblioteca-virtual .views-exposed-form .views-exposed-widget{
  float: left;
}

.biblioteca-virtual .views-exposed-form #edit-field-descripcion-biblioteca-value-wrapper{
  width: 100%;
}

.biblioteca-virtual .views-exposed-form #edit-title-field-value-wrapper{
  width: 100%;
}

.biblioteca-virtual .views-exposed-form .views-widget .form-control .bef-checkboxes input{
  width: 20px;
  display: inline-block;
  float: right;
}

.biblioteca-virtual .card{
  border-top: 1px solid #aaa;
  margin-top: 10px;
}

.biblioteca-virtual .card .card-footer{
  text-align: center;
}

.biblioteca-virtual .card .card-footer .download_img{
  width: 40px;
  margin: 0 auto;
}

.biblioteca-virtual .view-filters{
  margin-bottom: 40px;
}

.petsname-textfield{
  display: none;
}

.easy-breadcrumb_segment{
	color: rgba(0,12, 73,1) !important;
}

.easy-breadcrumb_segment:hover{
	opacity: 0.8 !important;
}

.field-name-field-coordenadas input{
	width: 100px !important;
}

.field-name-field-coordenadas .field-type-number-integer{
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
}

.group-mac-eq-integ .field-type-text{
	display: inline-block;
	margin-right: 10px;
	margin-left: 10px;
}

.group-mac-eq-integ input{
	width: 100px !important;
}

.organigrama .card{
	border: 1px solid #ccc;
	background: rgba(0,12, 73,1);
	color: #ffffff;
	text-align: center;
	max-width: 247px;
	min-height: 310px;
	margin: 20px auto;
	padding: 5px;
	transition: all 0.2s linear;
}

.organigrama .card:hover{
	box-shadow: 3px 3px 5px rgba(0,0,0,0.9);
}

.submissions-link{
	display: none;
}

.view-marco-regulatorio table caption{
	display: none;
}

.name-email-textfield{
	display: none;
}

#node-3136 p{
	font-size: 16px;
}

#node-3136 strong a{
	font-size: 20px;
}
#edit-field-importar-equipos-pj, #edit-field-importar-equipos {
    display: none;
}

.news-international-block .field-name-field-imagen-,
.view-mode-noticias_portada .cover-news-image,
.enlaces-interes .views-field-field-imagen-enlace-interes{
	overflow: hidden;
}

.news-international-block .field-name-field-imagen- img,
.view-mode-noticias_portada .cover-news-image img{
	transition: all 0.2s linear;
}

.news-international-block .field-name-field-imagen- img:hover,
.view-mode-noticias_portada .cover-news-image img:hover{
	transform: scale(1.2);
}

.enlaces-interes .views-field-field-imagen-enlace-interes{
	border: 1px solid rgb(0,12,73);
}

.enlaces-interes .views-field-field-imagen-enlace-interes img{
    background: #fff;
    min-width: 160px;
    object-fit: contain;
	transition: all 0.2s linear;
}

.enlaces-interes .views-field-field-imagen-enlace-interes img:hover{
	transform: scale(1.2);
}

